DROP TABLE IF EXISTS `pet_actions`;
CREATE TABLE IF NOT EXISTS `pet_actions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pet_type` int(11) NOT NULL,
  `pet_name` varchar(32) NOT NULL,
  `offspring_type` int(11) NOT NULL DEFAULT -1,
  `happy_actions` varchar(100) NOT NULL DEFAULT '',
  `tired_actions` varchar(100) NOT NULL DEFAULT '',
  `random_actions` varchar(100) NOT NULL DEFAULT '',
  `can_swim` enum('1','0') DEFAULT '0',
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=77 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `pet_actions` (`id`, `pet_type`, `pet_name`, `offspring_type`, `happy_actions`, `tired_actions`, `random_actions`, `can_swim`) VALUES
	(0, 0, 'Dog', -1, '', '', '', '0'),
	(1, 1, 'Cat', -1, '', '', '', '0'),
	(2, 2, 'Crocodile', -1, '', '', '', '0'),
	(3, 3, 'Terrier', -1, '', '', '', '0'),
	(4, 4, 'Bear', -1, '', '', '', '0'),
	(5, 5, 'Pig', -1, '', '', '', '0'),
	(6, 6, 'Lion', -1, '', '', '', '0'),
	(7, 7, 'Rhino', -1, '', '', '', '0'),
	(8, 8, 'Spider', -1, '', '', '', '0'),
	(9, 9, 'Turtle', -1, '', '', '', '1'),
	(10, 10, 'Chicken', -1, '', '', '', '0'),
	(11, 11, 'Frog', -1, '', '', '', '0'),
	(12, 12, 'Dragon', -1, '', '', '', '0'),
	(13, 13, '', -1, '', '', '', '0'),
	(14, 14, 'Monkey', -1, '', '', '', '1'),
	(15, 15, 'Horse', -1, '', '', '', '0'),
	(16, 16, 'Monsterplant', -1, '', '', '', '0'),
	(17, 17, 'Bunny', -1, '', '', '', '0'),
	(18, 18, 'Evil Bunny', -1, '', '', '', '0'),
	(19, 19, 'Bored Bunny', -1, '', '', '', '0'),
	(20, 20, 'Love Bunny', -1, '', '', '', '0'),
	(21, 21, 'Wise Pidgeon', -1, '', '', '', '0'),
	(22, 22, 'Cunning Pidgeon', -1, '', '', '', '0'),
	(23, 23, 'Evil Monkey', -1, '', '', '', '1'),
	(24, 24, 'Baby Bear', -1, '', '', '', '1'),
	(25, 25, 'Baby Terrier', -1, '', '', '', '1'),
	(26, 26, 'Gnome', -1, '', '', '', '0'),
	(27, 27, 'Leprechaun', -1, '', '', '', '0'),
	(28, 28, 'Baby Cat', -1, '', '', '', '1'),
	(29, 29, 'Baby Dog', -1, '', '', '', '1'),
	(30, 30, 'Baby Pig', -1, '', '', '', '1'),
	(31, 31, 'Haloompa', -1, '', '', '', '0'),
	(32, 32, 'Fools', -1, '', '', '', '1'),
	(33, 33, 'Pterodactyl', -1, '', '', '', '0'),
	(34, 34, 'Velociraptor', -1, '', '', '', '0'),
	(35, 35, 'Cow', -1, '', '', '', '0');

DROP TABLE IF EXISTS `pet_commands`;
CREATE TABLE IF NOT EXISTS `pet_commands` (
  `pet_id` int(11) NOT NULL,
  `command_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

REPLACE INTO `pet_commands` (`pet_id`, `command_id`) VALUES (0, 46),(0, 0),(0, 1),(0, 14),(0, 43),(0, 2),(0, 3),(0, 17),(0, 5),(0, 6),(0, 7),(0, 8),(0, 19),(0, 10),(0, 12),(0, 13),(0, 4),(0, 15),(0, 16),(0, 24),(0, 25),(0, 26),(1, 46),(1, 0),(1, 1),(1, 14),(1, 43),(1, 2),(1, 3),(1, 17),(1, 5),(1, 6),(1, 7),(1, 8),(1, 19),(1, 10),(1, 12),(1, 13),(1, 4),(1, 15),(1, 16),(1, 24),(1, 25),(1, 26),(2, 0),(2, 1),(2, 43),(2, 2),(2, 18),(2, 4),(2, 17),(2, 5),(2, 6),(2, 7),(2, 8),(2, 10),(2, 11),(2, 12),(2, 13),(2, 15),(2, 16),(2, 24),(2, 25),(2, 26),(3, 46),(3, 0),(3, 1),(3, 14),(3, 43),(3, 2),(3, 3),(3, 17),(3, 5),(3, 6),(3, 7),(3, 8),(3, 19),(3, 10),(3, 12),(3, 13),(3, 4),(3, 15),(3, 16),(3, 24),(3, 25),(3, 26),(4, 46),(4, 0),(4, 1),(4, 14),(4, 43),(4, 2),(4, 3),(4, 17),(4, 5),(4, 6),(4, 7),(4, 8),(4, 19),(4, 10),(4, 12),(4, 13),(4, 4),(4, 15),(4, 16),(4, 24),(4, 25),(4, 26),(5, 46),(5, 0),(5, 1),(5, 14),(5, 43),(5, 2),(5, 3),(5, 17),(5, 5),(5, 6),(5, 7),(5, 8),(5, 19),(5, 10),(5, 12),(5, 13),(5, 4),(5, 15),(5, 16),(5, 24),(5, 25),(5, 26),(6, 0),(6, 1),(6, 43),(6, 2),(6, 18),(6, 4),(6, 17),(6, 5),(6, 6),(6, 7),(6, 8),(6, 10),(6, 11),(6, 12),(6, 13),(6, 15),(6, 16),(6, 24),(6, 25),(6, 26),(7, 0),(7, 1),(7, 43),(7, 2),(7, 18),(7, 4),(7, 17),(7, 5),(7, 6),(7, 7),(7, 8),(7, 10),(7, 11),(7, 12),(7, 13),(7, 15),(7, 16),(7, 24),(7, 25),(7, 26),(8, 0),(8, 20),(8, 18),(8, 17),(8, 5),(8, 6),(8, 7),(8, 23),(8, 19),(8, 10),(8, 11),(8, 24),(8, 25),(8, 26),(8, 13),(8, 14),(8, 19),(8, 20),(8, 22),(8, 21),(8, 15),(8, 16),(9, 0),(9, 14),(9, 43),(9, 18),(9, 29),(9, 2),(9, 13),(9, 6),(9, 17),(9, 5),(9, 7),(9, 8),(9, 10),(9, 11),(9, 15),(9, 16),(9, 24),(9, 25),(9, 26),(11, 0),(11, 1),(11, 2),(11, 3),(11, 6),(11, 4),(11, 28),(11, 5),(11, 30),(11, 9),(11, 7),(11, 27),(11, 13),(11, 17),(11, 29),(11, 21),(11, 15),(11, 16),(12, 0),(12, 35),(12, 5),(12, 3),(12, 36),(12, 37),(12, 38),(12, 2),(12, 6),(12, 7),(12, 40),(12, 8),(12, 19),(12, 41),(12, 10),(12, 11),(12, 12),(12, 13),(12, 14),(12, 15),(12, 16),(12, 42),(14, 0),(14, 1),(14, 43),(14, 14),(14, 3),(14, 6),(14, 4),(14, 5),(14, 2),(14, 9),(14, 7),(14, 29),(14, 10),(14, 11),(14, 21),(14, 13),(14, 15),(14, 16),(15, 0),(15, 14),(15, 43),(15, 44),(15, 2),(15, 3),(15, 6),(15, 7),(15, 10),(15, 12),(15, 11),(15, 15),(15, 16),(15, 24),(15, 25),(15, 26),(15, 45),(33, 0),(33, 1),(33, 14),(33, 43),(33, 6),(33, 13),(33, 3),(33, 17),(33, 2),(33, 10),(33, 8),(33, 12),(33, 7),(33, 16),(33, 15),(33, 25),(33, 26),(34, 0),(34, 1),(34, 14),(34, 43),(34, 6),(34, 13),(34, 3),(34, 17),(34, 2),(34, 10),(34, 8),(34, 12),(34, 7),(34, 16),(34, 15),(34, 25),(34, 26),(17, 0),(17, 2),(17, 3),(17, 6),(17, 11),(17, 17),(17, 15),(17, 16),(18, 0),(18, 2),(18, 3),(18, 6),(18, 11),(18, 17),(18, 15),(18, 16),(19, 16),(19, 2),(19, 3),(19, 6),(19, 11),(19, 17),(19, 15),(19, 0),(20, 0),(20, 3),(20, 6),(20, 11),(20, 17),(20, 15),(20, 16),(21, 0),(21, 1),(21, 2),(21, 3),(21, 10),(21, 5),(21, 9),(21, 7),(21, 11),(21, 13),(21, 15),(21, 16),(21, 34),(21, 32),(21, 33),(22, 0),(22, 1),(22, 2),(22, 3),(22, 10),(22, 5),(22, 9),(22, 7),(22, 11),(22, 13),(22, 15),(22, 16),(22, 34),(22, 32),(22, 33),(24, 0),(24, 1),(24, 14),(24, 43),(24, 2),(24, 3),(24, 4),(24, 17),(24, 6),(24, 7),(24, 8),(24, 10),(24, 11),(24, 12),(24, 13),(24, 15),(24, 16),(24, 25),(24, 26),(25, 0),(25, 1),(25, 14),(25, 43),(25, 2),(25, 3),(25, 17),(25, 5),(25, 6),(25, 7),(25, 8),(25, 9),(25, 10),(25, 11),(25, 12),(25, 13),(25, 15),(25, 16),(25, 25),(25, 26),(26, 0),(26, 1),(26, 14),(26, 43),(26, 6),(26, 13),(26, 3),(26, 2),(26, 4),(26, 8),(26, 7),(26, 16),(26, 15),(26, 17),(26, 25),(26, 26),(27, 0),(27, 1),(27, 14),(27, 43),(27, 6),(27, 13),(27, 3),(27, 2),(27, 4),(27, 8),(27, 7),(27, 16),(27, 15),(27, 17),(27, 25),(27, 26),(28, 0),(28, 1),(28, 14),(28, 43),(28, 2),(28, 3),(28, 4),(28, 17),(28, 6),(28, 7),(28, 8),(28, 11),(28, 13),(28, 12),(28, 15),(28, 16),(28, 24),(28, 25),(28, 26),(29, 0),(29, 1),(29, 14),(29, 43),(29, 2),(29, 3),(29, 4),(29, 17),(29, 6),(29, 7),(29, 11),(29, 13),(29, 15),(29, 16),(29, 24),(29, 25),(29, 26),(30, 0),(30, 1),(30, 14),(30, 43),(30, 2),(30, 3),(30, 4),(30, 11),(30, 17),(30, 6),(30, 7),(30, 8),(30, 10),(30, 12),(30, 13),(30, 15),(30, 16),(30, 25),(30, 26),(31, 0),(31, 1),(31, 14),(31, 43),(31, 6),(31, 13),(31, 3),(31, 2),(31, 4),(31, 8),(31, 7),(31, 16),(31, 15),(31, 17),(31, 25),(31, 26),(35, 34),(35, 14),(35, 6),(35, 0),(35, 3),(35, 30),(35, 27),(35, 4),(35, 2),(35, 13),(35, 7),(35, 15),(35, 16),(35, 25),(35, 26),(23, 0),(23, 1),(23, 43),(23, 14),(23, 3),(23, 6),(23, 4),(23, 5),(23, 2),(23, 19),(23, 7),(23, 29),(23, 10),(23, 11),(23, 31),(23, 13),(23, 15),(23, 16),(23, 27),(20, 2);

DROP TABLE IF EXISTS `pet_commands_data`;
CREATE TABLE IF NOT EXISTS `pet_commands_data` (
  `command_id` int(11) NOT NULL,
  `text` varchar(25) NOT NULL,
  `required_level` int(11) NOT NULL,
  `reward_xp` int(11) NOT NULL DEFAULT 5,
  `cost_happiness` int(11) NOT NULL DEFAULT 0,
  `cost_energy` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`command_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `pet_commands_data` (`command_id`, `text`, `required_level`, `reward_xp`, `cost_happiness`, `cost_energy`) VALUES
	(0, 'Free', 1, 5, 0, 0),
	(1, 'Sit', 1, 5, 0, 0),
	(2, 'Down', 2, 10, 0, 0),
	(3, 'Here', 2, 10, 0, 0),
	(4, 'Beg', 2, 10, 0, 0),
	(5, 'Play Dead', 3, 15, 0, 0),
	(6, 'Stay', 4, 10, 0, 0),
	(7, 'Follow', 5, 15, 0, 0),
	(8, 'Stand', 6, 15, 0, 0),
	(9, 'Jump', 6, 15, 0, 0),
	(10, 'Speak', 7, 10, 0, 0),
	(11, 'Play', 8, 5, 0, 0),
	(12, 'Silent', 8, 5, 0, 0),
	(13, 'Nest', 5, 5, 0, 0),
	(14, 'Drink', 4, 5, 0, 0),
	(15, 'Follow left', 15, 15, 0, 0),
	(16, 'Follow right', 15, 15, 0, 0),
	(17, 'Play football', 10, 5, 0, 0),
	(18, 'Come here', 9, 5, 0, 0),
	(19, 'Bounce', 9, 5, 0, 0),
	(20, 'Flat', 11, 5, 0, 0),
	(21, 'Dance', 12, 5, 0, 0),
	(22, 'Spin', 10, 5, 0, 0),
	(23, 'Switch TV', 12, 5, 0, 0),
	(24, 'Move forward', 17, 5, 0, 0),
	(25, 'Turn left', 18, 5, 0, 0),
	(26, 'Turn right', 18, 5, 0, 0),
	(27, 'Relax', 13, 5, 0, 0),
	(28, 'Croak', 14, 5, 0, 0),
	(29, 'Dip', 14, 5, 0, 0),
	(30, 'Wave', 5, 5, 0, 0),
	(31, 'Mambo!', 18, 5, 0, 0),
	(32, 'High jump', 18, 5, 0, 0),
	(33, 'Chicken dance', 7, 5, 0, 0),
	(34, 'Triple jump', 9, 5, 0, 0),
	(35, 'Spread wings', 8, 5, 0, 0),
	(36, 'Breathe fire', 10, 5, 0, 0),
	(37, 'Hang', 12, 5, 0, 0),
	(38, 'Torch', 6, 5, 0, 0),
	(40, 'Swing', 13, 5, 0, 0),
	(41, 'Roll', 10, 5, 0, 0),
	(42, 'Ring of fire', 20, 5, 0, 0),
	(43, 'Eat', 4, 5, 0, 0),
	(44, 'Wag Tail', 4, 5, 0, 0),
	(45, 'Count', 6, 5, 0, 0),
	(46, 'Breed', 20, 5, 0, 0);

DROP TABLE IF EXISTS `pet_vocals`;
CREATE TABLE IF NOT EXISTS `pet_vocals` (
  `pet_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Leave 0 to have it apply to all pet types.',
  `type` enum('DISOBEY','DRINKING','EATING','GENERIC_HAPPY','GENERIC_NEUTRAL','GENERIC_SAD','GREET_OWNER','HUNGRY','LEVEL_UP','MUTED','PLAYFUL','SLEEPING','THIRSTY','TIRED','UNKNOWN_COMMAND') NOT NULL DEFAULT 'GENERIC_HAPPY',
  `message` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `pet_vocals` (`pet_id`, `type`, `message`) VALUES
	(15, 'DISOBEY', 'Nay. (Geddit?)'),
	(15, 'DISOBEY', 'I wish I could do as you ask, but I cannot.'),
	(15, 'DISOBEY', 'Leave me alone.'),
	(15, 'GENERIC_HAPPY', '*Happu*'),
	(15, 'GENERIC_HAPPY', ':)'),
	(15, 'GENERIC_HAPPY', 'I think I\'m happy, but it could be gas.'),
	(15, 'GENERIC_NEUTRAL', 'How are you today?'),
	(15, 'GENERIC_NEUTRAL', 'Hello!'),
	(15, 'GENERIC_NEUTRAL', 'Bah....'),
	(15, 'GENERIC_SAD', '*Sad*'),
	(15, 'GENERIC_SAD', 'I don\'t feel myself today :('),
	(15, 'GREET_OWNER', 'Fantastic to see you today!'),
	(15, 'GREET_OWNER', 'Hello'),
	(15, 'HUNGRY', 'I\'m starving!'),
	(15, 'LEVEL_UP', 'I just leveled up!'),
	(15, 'MUTED', '*silencio*'),
	(15, 'PLAYFUL', 'Let\'s do something fun today, like staring at a wall.'),
	(15, 'PLAYFUL', 'So bored.'),
	(15, 'SLEEPING', 'Zzzz.... Marston!'),
	(15, 'SLEEPING', 'Zzzz.... Marston!'),
	(15, 'SLEEPING', 'Zzzz... I have a heart that can never be tamed...'),
	(15, 'THIRSTY', 'I\'m thirsty!'),
	(15, 'TIRED', 'I\'m so tired!'),
	(15, 'UNKNOWN_COMMAND', 'I\'m sorry, I don\'t understand!'),
	(15, 'UNKNOWN_COMMAND', 'Whatever, speak English if you want me to do something.'),
	(15, 'DRINKING', 'Ah, that\'s the good stuff.'),
	(15, 'EATING', 'This is delicious!'),
	(35, 'DISOBEY', 'Well, I could do that. BUT, I just don\'t feel like it.'),
	(35, 'DISOBEY', 'You\'re repeating yourself.'),
	(35, 'DISOBEY', 'To do that would compromise my basic morals. Sorry, but no.'),
	(35, 'GENERIC_HAPPY', 'Today is a good day. Today is great.'),
	(35, 'GENERIC_HAPPY', 'With all the world\'s chaos, it takes effort to see the good. Remember that it\'s possible!'),
	(35, 'GENERIC_HAPPY', 'I\'m glad I took that yoga class this morning: I\'m feeling great right now.'),
	(35, 'GENERIC_NEUTRAL', 'There is always some madness in love. But there is also always some reason in madness.'),
	(35, 'GENERIC_NEUTRAL', 'Cows need love too.'),
	(35, 'GENERIC_NEUTRAL', 'New York? London? Paris? Tokyo? Give me Kathmandu any day.'),
	(35, 'GENERIC_SAD', 'I\'m trying to see the light, but today I can only see the dark.'),
	(35, 'GENERIC_SAD', 'I\'m feeling blue today... come back tomorrow.'),
	(35, 'GREET_OWNER', 'Greetings. Did you bring that kale smoothie I asked for?'),
	(35, 'GREET_OWNER', 'Hello again. Did you read that Zen Mind book I lent you?'),
	(35, 'GREET_OWNER', 'Hello. You\'re looking... enlightened today, may I say.'),
	(35, 'HUNGRY', 'I\'m hungry, as opposed to starving.'),
	(35, 'HUNGRY', 'I haven\'t eaten all day. Help.'),
	(35, 'HUNGRY', 'Hey, I could really do with some food, comrade.'),
	(35, 'HUNGRY', 'In my opinon, vegetarians should reconsider eating cheese or drinking milk.'),
	(35, 'LEVEL_UP', '*DING* I\'m on the up.'),
	(35, 'LEVEL_UP', '*DING* Another level, done.'),
	(35, 'LEVEL_UP', '*DING* I just advanced another level. But what does that MEAN?'),
	(35, 'LEVEL_UP', '*DING* Another level. Are you proud?'),
	(35, 'MUTED', 'I could honestly not care less if I\'m muted. I\'ll be right here listening to my jungle tape packs.'),
	(35, 'PLAYFUL', 'You should really check out this Artificial Intelligence podcast I\'m listening to.'),
	(35, 'PLAYFUL', 'Did you know the observable universe has more than 100 BILLION galaxies?'),
	(35, 'SLEEPING', '*Dreams of electric sheep*'),
	(35, 'SLEEPING', '*zzZZzz..zz..zzZZzz*'),
	(35, 'SLEEPING', '*Rolls over and has a mouthful of grass mid-sleep*'),
	(35, 'THIRSTY', 'You can lead a cow to water, and it\'ll ALWAYS drink.'),
	(35, 'THIRSTY', '97% of the world\'s water is salty or otherwise undrinkable. By the way, I\'m thirsty.'),
	(35, 'THIRSTY', 'Would you do me a COLOSSAL favour and get me a drink?'),
	(35, 'TIRED', 'That existentialism debate has absolutely destroyed me. Good night.'),
	(35, 'TIRED', 'Time for me to shut down for the day, dear friend.'),
	(35, 'TIRED', 'Time to sleep - one of my favourite phrases.'),
	(35, 'UNKNOWN_COMMAND', 'So. You\'re going to need to explain that a bit better...'),
	(35, 'UNKNOWN_COMMAND', 'Sorry, I don\'t understand. Repeat.'),
	(35, 'DRINKING', 'Drinking water after an entire day eating grass is simply heavenly.'),
	(35, 'DRINKING', '*Gulp* ..if it wasn\'t for water.. *Gulp* ..life wouldn\'t exist on this planet..'),
	(35, 'EATING', 'Veganism isn\'t just for Christmas. Veganism is for life.'),
	(35, 'EATING', '*Crunch* I just ADORE meal times. *Crunch*'),
	(35, 'EATING', 'Mmmm. Healthy. *Crunch*'),
	(0, 'DISOBEY', '*looks up*'),
	(0, 'DISOBEY', '*growls*'),
	(0, 'DISOBEY', '*whispers softly to himself*'),
	(0, 'DRINKING', '*drinks like crazy*'),
	(1, 'DRINKING', 'Sllrrppppp...'),
	(0, 'EATING', '*oh that tastes good!*'),
	(0, 'EATING', '*nom nom nom .... hmmmm!*'),
	(0, 'GENERIC_HAPPY', '*i enjoy it*'),
	(0, 'GENERIC_HAPPY', 'Whooohoo! *ahem* i meanl. nice.'),
	(0, 'GENERIC_HAPPY', '*what a beautiful day it is today, and everything looks beautiful!*'),
	(0, 'GENERIC_NEUTRAL', '*what are we going to do today....*'),
	(0, 'GENERIC_NEUTRAL', 'Life is fun with a toy in your mouth or paws...'),
	(0, 'GENERIC_NEUTRAL', '*takes a look around*'),
	(0, 'GENERIC_SAD', 'I\'m a little sad.'),
	(0, 'GENERIC_SAD', 'I have a terrible day today :('),
	(0, 'GENERIC_SAD', 'Everything is against me today, what a rotten day!'),
	(0, 'GREET_OWNER', 'Hey what\'s up !'),
	(0, 'GREET_OWNER', 'Welcome back, were you on vacation?'),
	(0, 'GREET_OWNER', 'Hello, Bonjour, Hola, Salaam, Guten tag, Hello, Здравстуйте!'),
	(0, 'HUNGRY', '*can I put some sugar on that?*'),
	(0, 'HUNGRY', '*my stomach is rumbling.....*'),
	(0, 'HUNGRY', '*i am very hungry, please feed me!*'),
	(0, 'LEVEL_UP', '*DING* I\'m on the up.'),
	(0, 'LEVEL_UP', '*DING* Another level, done.'),
	(0, 'LEVEL_UP', 'I just leveled up!'),
	(0, 'LEVEL_UP', '*DING* I just advanced another level. But what does that MEAN?'),
	(0, 'MUTED', '*Mmmmm...Mmmmmm.M....M...m....... .   .    .*'),
	(0, 'MUTED', '*But .......... ... .. .   .*'),
	(0, 'MUTED', '*... ... ... ... ...*'),
	(0, 'PLAYFUL', 'Fancy a game? Eh.... water polo? Or something?'),
	(0, 'PLAYFUL', '*play! oh please?*'),
	(0, 'PLAYFUL', '*feel like a game*'),
	(0, 'PLAYFUL', '*i want to do something that is fun*'),
	(0, 'GENERIC_SAD', 'Oooh I just want to cry....'),
	(0, 'SLEEPING', '*Zz.Zz.Zz....Zz.Zz.Zz....*'),
	(0, 'SLEEPING', '*dreams about food*'),
	(0, 'SLEEPING', '*dreams about the owner*'),
	(0, 'SLEEPING', '*dreams about something beautiful*'),
	(0, 'SLEEPING', '*dreams of long vacations with the owner*'),
	(0, 'SLEEPING', '*Zz.ZZZ...if only I were an Elephant, I\'d have a trunk*'),
	(0, 'THIRSTY', '*Thirst!*'),
	(0, 'THIRSTY', 'Wahaaaater! thirsty'),
	(0, 'THIRSTY', '*looks for a drink*'),
	(0, 'TIRED', '*yawns and looks dreamy*'),
	(0, 'TIRED', '*yawns and looks sleepy*'),
	(0, 'UNKNOWN_COMMAND', 'No way hosay!'),
	(0, 'UNKNOWN_COMMAND', 'I don\'t get you, what do you want me to do?'),
	(12, 'GENERIC_HAPPY', 'Whoohooo! This is awesome!'),
	(12, 'GENERIC_HAPPY', 'Wow, this is much more fun than I thought!'),
	(12, 'GENERIC_NEUTRAL', 'Water! The most beautiful on earth! Except for my owner'),
	(2, 'SLEEPING', '*dreams of beautiful islands*'),
	(1, 'GENERIC_NEUTRAL', '*looks for birds*'),
	(1, 'DRINKING', 'Sllrrppppp...');